oro:
    reportcrm:
        menu:
            static_reports_tab.label: Reports
            accounts_report_tab.label: Accounts
            leads_report_tab.label: Leads
            opportunities_report_tab.label: Opportunities
            accounts_life_time_value.label: Life Time
            accounts_life_time_value.description: Accounts lifetime report
            accounts_by_opportunities.label: By Opportunities
            accounts_by_opportunities.description: Accounts by opportunities report
            leads_by_date.label: Leads By Date
            leads_by_date.description: Leads by date report
            opportunities_by_status.label: Opportunities By Status
            opportunities_by_status.description: Opportunities by status report
            won_by_period.label: Won Opportunities By Period
            won_by_period.description: Won opportunities by period report
            total_forecast.label: Total Forecast
            total_forecast.description: Total Forecast report
        datagrid:
            default_entity_hint: report data
            columns:
                account_name:      Account name
                total_value:       Close revenue
                close_date:        Close date
                created_date:      Created date
                leads_count:       Leads count
                period:            Period
                number_won:        Number won
                status:            Status
                number_of_opportunities: Number of opportunities
                close_revenue:     Close Revenue
                budget_amount:     Budget Amount
                workflow:          Workflow
                wonCount:          Number Won
                lostCount:         Number Lost
                inProgressCount:   Opportunities In Progress
                identificationAlignmentCount: Opportunities Identification Alignment
                needsAnalysisCount: Opportunities Needs Analysis
                solutionDevelopmentCount: Opportunities Solution Development
                negotiationCount:  Opportunities Negotiation
                totalOps:          Total
                probability:       Probability
                budgetAmount:      Budget Forecast
                weightedForecast:  Weighted Forecast
                ownerName:         Owner Name
                page_total: Page Total
                grand_total: Grand Total
            filters:
                period:
                    monthly: Monthly
                    quarterly: Quarterly
                    qearly: Yearly

        controller:
            report:
                wonCount:          Number Won
                lostCount:         Number Lost
                inProgressCount:   Number In Progress
                totalOps:          Total

        opportunitybyworkflowitem:
            entity_label:        Opportunity With Workflow
            entity_plural_label: Opportunities With Workflow
            entity_description:  ''
            id.label:            Id
            opportunity.label:   Opportunity
            workflow_item.label: Workflow item

        accounts_life_time_value: Account life time value
        accounts_by_opportunities: Accounts by opportunities
        leads_by_date: Number leads by date
        opportunities_by_status: Opportunities by status
        opportunities_won_by_period: Won opportunities by date period
        opportunities:
            total_forecast: Forecast
